/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');

.phone_numbers .widget, .phone_numbers .widget p {
    color: #fff;
    display: inline-block;
    font-size: 16px;
    line-height: 30px;
    margin: 0;
}
/*.header-toolbar-contact {
    display: none;
}*/
.phone_numbers.header-toolbar-contact {
    display: inline-block;
    vertical-align: middle;
}
.mk-toolbar-holder {
    text-align: right;
}
.mk-header-toolbar {
    position: absolute;
    top: 100%;
    transition: all 0.5s ease 0s;
    z-index: -1;
    height: 50px;
    line-height: 50px;
}
.mk-header-social.toolbar-section .mk-svg-icon {
    height: 26px !important;
    width: 26px !important;
}
.a-sticky .mk-header-toolbar {
    top: -100%;
}

.buy-btn a::before {
    background: #8dc63f none repeat scroll 0 0;
    border-radius: 35px;
    content: "";
    height: 40px;
    left: 50%;
    margin-top: 2px;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    z-index: -1;
    transition: all 0.3s ease .3s;
}
.buy-btn a {
    color: #fff !important;
    margin-left: 25px;
}
.main-navigation-ul > li.menu-item.buy-btn > a.menu-item-link:hover, .main-navigation-ul > li.menu-item.buy-btn.current-menu-item > a.menu-item-link {
    color: #fff !important;
}
.buy-btn a:hover::before, .current-menu-item.buy-btn a:hover::before {
    background: #1971af none repeat scroll 0 0;
}
.service_box .box-holder {
    border-color: #eeeeee;
    border-style: solid;
    border-width: 0 1px 1px;
}

.service_box .box-holder p, .service_box .box-holder ul {
    font-size: 14px;
}
.service_box .box-holder ul, .about_us_sec ul, .mk-text-block ul, .service_box ul, .theme-content .mk-single-content  ul  {
    list-style: outside none none;
    margin-left: 0;
}
.service_box .box-holder ul li, .about_us_sec ul li, .mk-text-block ul li, .service_box ul li, .theme-content .mk-single-content ul li {
    margin-left: 0;
    padding-left: 17px;
    position: relative;
}
.service_box .box-holder ul li::after, .about_us_sec ul li::after, .mk-text-block ul li::after, .service_box ul li::after, .theme-content .mk-single-content ul li::after {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid;
    border-radius: 50%;
    content: "";
    height: 9px;
    left: 0;
    position: absolute;
    top: 10px;
    width: 9px;
}
.mk-page-section-wrapper .mk-button--size-medium, .video_sec .mk-button--size-medium, .box-holder .mk-button--size-medium {
    font-size: 14px;
    letter-spacing: 0;
    font-weight: 400;
}
.mk-page-section-wrapper .service_box .box-holder .mk-button--size-medium, .box-holder .mk-button--size-medium {
    font-weight: 700;
}
.service_box:hover .box-holder {
    background: #09598e none repeat scroll 0 0;
    border-color: #09598e;
    transition: all 0.3s ease 0s;
}
.service_box:hover .box-holder p, .service_box:hover .box-holder ul {
    color: #fff;
    transition: all 0.3s ease 0s;
}
.mk-page-section .vc_row {
    margin: 0 -15px !important;
}
.about_us_sec ul li::after {
    height: 12px;
    top: 50%;
    transform: translate(0px, -50%);
    width: 12px;
}
.about_us_sec ul li {
    padding-left: 23px;
}
.video_right_content::after, .about_content::after {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #ddd;
    content: "";
    height: 100%;
    left: -40px;
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
    width: 107%;
    z-index: -1;
}
.video_right_content, .about_content {
    padding: 36px 36px 36px 15px;
    position: relative;
}
.video_right_content p {
    line-height: normal;
    text-align: justify;
}
.video_left_content, .about_img {
    display: table;
}
.video_left_content .wpb_video_widget, .about_img .wpb_single_image, .about_img .mk-image-switch {
    display: table-cell;
    vertical-align: middle;
}
.video_left_content .video-container{
	margin-bottom: 0;
}
.mk-clients {
    margin: 0 -15px;
}
/*.mk-testimonial.testimonial_sec {
    background: #eee none repeat scroll 0 0;
    height: auto !important;
    margin: 0;
    padding: 0;
    width: 100%!important;
}
.mk-testimonial.testimonial_sec .testimonial-item {
    display: table-cell;
    float: none;
    position: relative !important;
    vertical-align: top;
    width: 33.333% !important;
    padding: 0;
    left: auto !important;
    top: auto !important;
}
.mk-testimonial.testimonial_sec .testimonial-ul {
    display: table !important;
    width: 100% !important;
}*/
/*.mk-testimonial.testimonial_sec .testimonial-item:nth-child(3n+2) {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
}*/
.mk-testimonial.testimonial_sec .testimonial-item.testimonial-video-custom .mk-testimonial-quote {
    color: #fff !important;
}
.footer-wrapper .widget_nav_menu .mk-svg-icon {
    display: none;
}
.mk-footer-copyright a, .mk-footer-copyright a:hover {
    color: #09598e;
}
.mk-footer-copyright {
    text-align: center;
    width: 100%;
    font-weight: 600;
}
#mk-footer .widget-sub-navigation ul li:first-child a, #mk-footer .widget_nav_menu ul li:first-child a{
    padding-top: 0;
}
.widget_mc4wp_form_widget input, .spu-content .mc4wp-form-fields input {
    border-radius: 35px;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    width: 100%;
    box-sizing: border-box;
}
.widget_mc4wp_form_widget input[type="submit"], .spu-content .mc4wp-form-fields input[type="submit"] {
    background: #8dc63f none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    width: auto;
}
#mk-footer, #mk-footer p {
    font-family: 'Raleway', sans-serif;
}
#mk-footer .footer-wrapper {
    padding: 30px 0 45px;
}
#mk-footer {
    padding: 35px 0 0;
}
.mk-testimonial-quote {
    padding-top: 60px;
    position: relative;
    line-height: normal !important;
}
.mk-testimonial-quote::after, .mk-testimonial.testimonials_list .testimonial-item .mk-testimonial-quote a::after, .mk-testimonial.testimonial_sec .testimonial-item.testimonial-video-custom .mk-testimonial-quote a::after, .testimonial_sec .testimonial-item.testimonial-video-custom .mk-testimonial-quote a::after {
    color: #dddddd;
    content: "";
    font-family: fontawesome;
    font-size: 40px;
    left: 50%;
    position: absolute;
    top: 0;
    transform: translate(-50%, 0px);
}
.mk-testimonial .mk-testimonial-content, .testimonial_sec .mk-testimonial-content {
    padding: 50px 20px 0;
    margin: 0;
}
.mk-testimonial.testimonial_sec .testimonial-item.testimonial-video-custom .mk-testimonial-quote::after, .testimonial_sec .testimonial-item.testimonial-video-custom .mk-testimonial-quote::after {
    content: "";
    display: none;
}
.mk-testimonial.testimonial_sec .testimonial-item.testimonial-video-custom .mk-testimonial-quote, .testimonial_sec .testimonial-item.testimonial-video-custom .mk-testimonial-quote  {
    padding-top: 0;
    position: inherit;
}
.mk-testimonial.testimonial_sec .testimonial-item.testimonial-video-custom .mk-testimonial-quote a, .testimonial_sec .testimonial-item.testimonial-video-custom .mk-testimonial-quote a {
    color: #fff;
    display: block;
    padding-top: 60px;
    position: relative;
}
.mk-testimonial.testimonials_list .testimonial-item .mk-testimonial-quote .youtube.responsive_lightbox {
    /*color: #fff;*/
    display: block;
    /*padding-top: 60px;*/
    position: relative;
}
.mk-testimonial.testimonial_sec .testimonial-item.testimonial-video-custom .mk-testimonial-quote a::after, .testimonial_sec .testimonial-item.testimonial-video-custom .mk-testimonial-quote a::after, .mk-testimonial.testimonials_list .testimonial-item.testimonial-video-custom .mk-testimonial-quote a::after {
    content: "";
}
.mk-testimonial.testimonials_list .testimonial-item .mk-testimonial-quote .youtube.responsive_lightbox::after {
    background: #fafafa none repeat scroll 0 0;
    content: "";
    top: -60px;
    width: 100%;
    z-index: 1;
}

h1.page-title {
    /*border-bottom: 1px solid #eee;*/
    /*padding-bottom: 20px;*/
    margin: 32px 20px 32px;
}
.mk-header-toolbar {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.mk-breadcrumbs-inner span {
    color: #8dc63f;
}
#mk-breadcrumbs .mk-breadcrumbs-inner.light-skin {
    color: #999999;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 41px;
    text-transform: capitalize;
}
.social_link a.mk-button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    color: #0073b0;
    padding: 0;
    font-size: 18px;
}
.social_link a.mk-button .mk-button--icon .mk-svg-icon {
    fill: #0073b0;
    height: 18px !important;
    width: 18px !important
}
.social_link a.mk-button .mk-button--icon {
    margin-right: 0;
}
.img_right .about_content {
    padding: 36px 20px 36px 36px;
}
.img_right .about_content::after {
    left: auto;
    right: -40px;
}
.charity_sec p {
    font-weight: 600;
    line-height: 24px;
}
.value_box p {
    font-size: 14px;
    line-height: normal;
    text-align: center;
    margin-bottom: 0;
}
.value_box:hover p {
    color: #fff;
}
.about_owner {
    padding: 0 15px;
}
/*.box-holder .service_box .mk-box-icon-2-image {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #eee;
    border-radius: 50%;
    margin: -55px auto 0;
    padding: 15px;
    width: 70px;
    z-index: 1;
    text-align: center;
    height: 70px;
    position: relative;
}
.box-holder .service_box .mk-box-icon-2-image img {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}*/
.service_box p, .service_box ul {
    text-align: left;
    font-size: 14px;
}
.service_box .mk-box-icon-2-title {
    text-align: center;
    text-transform: capitalize;
}
.service_box_holder .box-holder {
    margin-top: 40px;
}
.service_box_holder:hover p, .service_box_holder:hover ul {
    color: #fff !important;
}
.service_box_holder:hover .mk-box-icon-2-image {
    border-color: #09598e;
}
.mk-slider-slide {
    text-align: center;
}
.mk-slideshow .flex-direction-nav .flex-next, .mk-slideshow .flex-direction-nav .flex-prev {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0;
    opacity: 1;
    transform: translate(0px, -50%);
}
.flex-direction-nav svg {
    fill: rgba(25, 130, 175, 0.5);
    height: 20px;
    margin-top: 0;
}
.mk-slideshow .flex-direction-nav .flex-next:hover svg, .mk-slideshow .flex-direction-nav .flex-prev:hover sng {
    fill: rgb(25, 130, 175);
}
.mk-slideshow .flex-direction-nav .flex-next:hover, .mk-slideshow .flex-direction-nav .flex-prev:hover {
    opacity: 1;
    background: none;
}
.case_studies .vc-gitem-zone-height-mode-auto::before {
    padding-top: 0;
}
.case_studies .vc-gitem-zone-height-mode-auto .vc_gitem-zone-img {
    display: block !important;
}
.case_studies .vc_gitem-zone.vc_gitem-zone-c {
    background: #fff none repeat scroll 0 0 !important;
    border-color: #ddd;
    border-style: solid;
    border-width: 0 1px 1px;
    padding: 20px 20px 0;
    text-align: center;
    transition: all .3s;
}
.case_studies .vc_grid-item-mini:hover .vc_gitem-zone.vc_gitem-zone-c {
    background: #09598e none repeat scroll 0 0 !important;
    border-color: #09598e;
}
.case_studies .vc_custom_heading h4 {
    text-align: center !important;
}
.vc_btn3-container.vc_btn3-left {
    text-align: center;
}
.case_studies .vc_custom_heading h4 {
    color: #8dc63f;
    font-size: 20px;
    text-align: center;
    text-transform: capitalize;
}
.case_studies .vc_gitem-post-data-source-post_excerpt p {
    font-size: 14px;
}
.case_studies .vc_grid-item-mini:hover .vc_gitem-post-data-source-post_excerpt p {
    color: #fff;
}
.case_studies .vc_grid .vc_gitem-link.vc_btn3 {
    background: #8dc63f none repeat scroll 0 0;
    border-radius: 35px;
    font-weight: 600;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
}
.mk-button--size-medium {
    font-size: 14px;
    letter-spacing: 0;
}

.video_box .mk-text-block {
    border-color: #eee;
    border-style: solid;
    border-width: 0 1px 1px;
    padding: 20px;
}
.video_box .mk-text-block p {
    font-size: 14px;
    text-align: left;
}
.video_box .video-container {
    margin-bottom: 0;
}
.video_box .mk-fancy-title.shortcode-heading {
    color: #8dc63f;
    text-align: left;
}
.mk-readmore {
    background: #8dc63f none repeat scroll 0 0;
    border-radius: 35px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
}
.mk-blog-grid-item .blog-grid-footer {
    border-top: medium none;
    padding: 0 20px 20px;
    text-align: center;
}
.mk-blog-grid-item .mk-love-holder, .mk-readmore .mk-svg-icon {
    display: none;
}
.single-post .featured-image {
    margin: 40px 0;
}
/*.testimonials_list.testimonial-column .testimonial-item:nth-child(2n) {
    background: #fafafa none repeat scroll 0 0;
    border-color: #eee;
    border-style: solid;
    border-width: 1px 0;
}*/
.testimonials_list.testimonial-column {
    width: 100% !important;
}
.mk-testimonial.testimonials_list .mk-testimonial-content {
    margin: 0;
    padding: 20px 20px 0;
}
.mk-testimonial.testimonial_sec.testimonials_list .testimonial-item {
    width: 50% !important;
}
.mk-clients ul.flex-direction-nav {
    left: 50%;
    position: absolute;
    text-align: center;
    top: 0;
    transform: translate(-50%, 0px);
}
.mk-clients .flex-viewport {
    margin-top: 30px;
}

.price_table_container {
    padding: 30px !important;
    margin-bottom: 15px;
}
.price_table_container:nth-child(2n) {
    position: relative;
    z-index: 1;
}
.price_table_container:nth-child(2n)::after {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transform: scale(1.1, 1.2);
    width: 100%;
    z-index: -1;
}
.price_table_container .mk-fancy-title {
    min-height: 50px;
}
.mk-button-container.btn_inline {
    box-sizing: border-box;
    text-align: center;
    width: 50%;
}
.price_table_container .mk-text-block p {
    font-size: 14px;
    text-align: center;
}
.btn_inline.mk-button-container.tell_btn .mk-button {
    background: #fff none repeat scroll 0 0 !important;
    border: 2px solid #8dc63f;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    color: #8dc63f;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0;
    max-width: 100%;
    width: 100%;
    padding: 12px 0;
}
.btn_inline.mk-button-container.ready_btn .mk-button {
    border: 2px solid #8dc63f;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0;
    max-width: 100%;
    width: 100%;
    padding: 12px 0;
}

.title_label {
    bottom: 100%;
    left: 0;
    margin: 0 !important;
    position: absolute;
    width: 100%;
}
.title_label span {
    box-shadow: none;
    display: block;
    padding: 3px 0;
    position: relative;
    width: 100%;
    z-index: 1;
    box-shadow: none;
}
.title_label span::before {
    background: #1971af none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transform: scale(1.1, 1);
    width: 100%;
    z-index: -1;
}
.before_after_box .mk-text-block {
    border: 1px solid #eee;
    padding: 25px;
}

.before_after_icon .vc_icon_element, .before_after_icon .mk-fancy-title {
    left: 0;
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
    width: 100%;
}
.before_after_box ul {
    font-size: 14px;
}
.before_after_box .mk-text-block img {
    /*max-height: 240px;*/
    width: auto;
}
.about_us_sec .before_after_box ul li::after {
    top: 7px;
    transform: none;
}
.mk-text-block .gform_wrapper ul li.gfield {
    padding: 0;
}

.main-navigation-ul > li.menu-item.menu-item-has-children > a.menu-item-link {
    position: relative;
}

/*.main-navigation-ul > .menu-item-has-children > .menu-item-link::after {
    content: "";
    font-family: fontawesome;
    margin-top: 2px;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translate(0px, -50%);
}*/
.work_with_sec .mk-text-block {
    padding: 0 100px;
}
.client-logo{
    background-position: left center !important;
}
.mk-gallery.support_img .mk-gallery-image {
    width: auto;
}
.service_box .mk-fancy-title a {
    color: #8dc63f;
}

.advancedform .formfield input {
    background: #fdfdfd none repeat scroll 0 0;
    border: 1px solid #e3e3e3;
}
.wpb_raw_html .AdvancedForm input, .wpb_raw_html .AdvancedForm textarea {
    background: #fafafa none repeat scroll 0 0;
    border: 1px solid #e3e3e3;
    padding: 10px 12px;
    width: 100% !important;
}
.wpb_raw_html .AdvancedForm label {
    margin-bottom: 15px;
}
.wpb_raw_html .AdvancedForm input.Submit[type="submit"] {
    background: #8dc63f none repeat scroll 0 0;
    border-color: #8dc63f;
    color: #fff;
    text-transform: uppercase;
    width: auto !important;
}
#fancybox_ns-wrap{
    width: 100%!important;
    top: auto !important;
    bottom: 0;
    padding: 15px 30px;
    box-sizing: border-box;
    background: rgba(255,255,255,.9);
    position: fixed;
    left: 0 !important;
    height: auto !important;
}
#fancybox_ns-outer {
    box-shadow: none;
    background: none;
}

#fancybox_ns-content {
    width: 100% !important;
    border: none;
}
#newsletter_signup {
    padding: 0px 25px 15px !important;
    background: none !important;
    display: block !important;
    width: 100%;
    box-sizing: border-box;
}
#newsletter_signup .header {
    text-align: center;
}
#newsletter_signup .header .subheading, #newsletter_signup .sep {
    max-width: 100% !important;
}
#newsletter_signup .sep {
    display: none;
}
#newsletter_signup .textfield {
    background: #fff !important;
    -moz-border-radius: 35px !important;
    -webkit-border-radius: 35px !important;
    border-radius: 35px !important;
    border: 1px solid #ddd !important;
    padding: 0 20px !important;
    width: 33.333% !important;
    box-shadow: none !important;
    box-sizing: border-box;
    display: inline-block;
    clear: none !important;
    line-height: 40px;
}
#newsletter_signup .inputs #submit_newsletter, #newsletter_signup .inputs #submit_newsletter:hover {
    border-radius: 35px !important;
    padding: 0 20px !important;
    background: #8DC63F !important;
    border-color: #8DC63F !important;
    box-shadow: none !important;
    box-sizing: border-box;
    letter-spacing: 0 !important;
    text-shadow: none !important;
    font-weight: 700 !important;
    line-height: 40px;
    width: 32% !important;
    display: inline-block !important;
}
#newsletter_signup .inputs{
    width: 100%;
    margin: 0 auto !important;
}
#fancybox_ns-overlay {
    position: relative;
    background: #fff !important;
    height: 200px !important;
}
.chat_btn {
    background: #09598e none repeat scroll 0 0;
    border-radius: 35px;
    bottom: 40px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    left: 40px;
    padding: 7px 30px;
    position: fixed;
    text-transform: capitalize;
    z-index: 99999;
    display: none;
}

/* 08_29_2017 */

.testimonial-custom-thumb {
    display: none;
}
.testimonial-video-custom .testimonial-custom-thumb {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    overflow: hidden;
    display: block;
}
.mk-testimonial-image > img {
    width: 100%;
}

.testimonial_content_holder {
    padding: 0 15px 55px;
    /*position: relative;*/
}
.testimonial-custom-thumb::after {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.mk-testimonial .mk-testimonial-author, .slick-slider .mk-testimonial-author{
    position: relative;
}
.mk-testimonial.testimonials_list .testimonial-item.testimonial-video-custom .mk-testimonial-quote .youtube.responsive_lightbox::after {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.testimonial-video-custom .mk-testimonial-quote::after {
    display: none;
}
.mk-testimonial.testimonials_list .testimonial-item.testimonial-video-custom .mk-testimonial-quote a, .mk-testimonial.testimonials_list .testimonial-item.testimonial-video-custom .mk-testimonial-quote span {
    color: #fff;
}
.mk-quick-contact-wrapper {
    left: 15px;
    right: auto !important;
    bottom: 15px !important;
}
.mk-quick-contact-wrapper.is-active {
    left: 15px;
    right: auto;
    bottom: 15px;
}
#mk-quick-contact {
    left: -3px;
    right: auto;
}
#mk-quick-contact .bottom-arrow{
    right: auto;
    left: 20px;
}
.mk-go-top.is-active {
    bottom: 15px;
    right: 15px;
}

.testimonial-item:hover {
    background: rgb(9, 89, 142) none repeat scroll 0 0;
    transition: all 0.2s linear 0s;
}
.testimonial-item:hover .mk-testimonial-quote, .testimonial-item:hover .mk-testimonial-company {
    color: #fff !important;
}
.testimonials_list.testimonial-column .testimonial-item.testimonial-video-custom {
    height: auto;
    margin-bottom: 65px;
    padding-top: 65px;
}
#newsletter_signup .inputs > div {
    display: none;
}
.social_icons .mk-header-social {
    float: none;
    text-align: center;
    width: 100%;
}
#fancybox_ns-close {
    top: -32px;
}
#newsletter_signup .header {
    margin-bottom: 0 !important;
}
#newsletter_signup .textfield:focus {
    box-shadow: none !important;
}

.spu-content .mc4wp-form-fields > p {
    display: inline-block;
    width: 24%;
    margin: 0;
}
.spu-content .mc4wp-form-fields input {
    line-height: 40px;
    min-height: 40px;
    padding: 0 20px;
    width: 100%;
}
.spu-content .mc4wp-form-fields input[type="submit"]{
    width: 100%;
}

.spu-content ul {
    text-align: center;
}
.spu-content li a:hover svg {
    fill: #8DC63F !important;
}
.mk-quick-contact-link {
    z-index: 11111;
}
.widget_mc4wp_form_widget input[type="text"] {
   /* display: none;*/
}
.mk-quick-contact-link-custom {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    line-height: 45px;
    padding: 0 10px 0 40px;
    width: auto;
    display: block;
    cursor: pointer;
}
.mk-quick-contact-link-custom svg {
    fill: #fff;
    height: 20px;
    left: 12px;
    position: absolute;
    top: 12px;
    width: 20px;
}
.mk-quick-contact-link-custom:hover {
    color: #fff;
    background: #8DC63F;
}
.btn.btn-ghost.give-as-present {
    background: #8dc63f none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 13px;
    margin: 10px 0 !important;
    padding: 14px 20px;
    text-transform: uppercase;
}
.ywgc-preview {
    margin: 0 0 15px;
}

form.cart {
    text-align: left;
}
.gift-card-content-editor label {
    display: block;
    margin-bottom: 5px;
}
.gift-card-content-editor input {
    box-sizing: border-box;
    display: block;
    max-width: 100%;
    width: 100%;
}
.gift-card-content-editor input[type="checkbox"] {
    display: inline-block;
    width: auto;
}
.gift-card-content-editor .ywgc-postdated label {
    display: inline-block;
}

.product-item-desc > p {
    font-size: 14px;
    margin: 10px 0 0;
}
.mk-product-loop.compact-layout .product-item-desc {
    padding: 0;
}
.case_studies_boxes .mk-box-icon-2 {
    border: 1px solid #eee;
    min-height: 800px;
    padding: 0 15px;
}

.mk-testimonial.simple-style.dark-version > .mk-svg-icon {
    display: none;
}
.mk-testimonial.simple-style.dark-version .mk-flex-slides {
    margin-top: 30px;
}
.mk-contact-form .contact-form-message {
    padding: 0;
}
.close_quick_form.clickable {
    color: #f00;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    cursor: pointer;
}
.before_after_icon .mk-fancy-title:after {
    color: #dddddd;
    /*content: "";*/
    content: "";
    font-family: fontawesome;
    font-size: 40px;
    left: 50%;
    position: absolute;
    bottom: -10px;
    transform: translate(-50%, 0px);
}
.single_variation_wrap::after, .single_variation_wrap::before {
    clear: both;
    content: "";
    display: table;
}
#theme-page select, .woocommerce select {
    padding: 12px 59px 12px 20px;
}
.woocommerce .master-holder h2.mk-fancy-title {
    font-size: 40px !important;
}
.mk-gallery.featured_logo .item-holder img {
    max-height: 96px;
    width: auto;
}



 @media only screen and (max-width: 979px){
    .btn_inline.mk-button-container {
        width: 100%;
    }
    .btn_inline.mk-button-container.tell_btn .mk-button, .btn_inline.mk-button-container.ready_btn .mk-button{
        border-radius: 50px;
    }

    #newsletter_signup .inputs #submit_newsletter, #newsletter_signup .inputs #submit_newsletter:hover {
        padding: 0 5px !important;
        width: 100% !important;
        font-size: 12px !important;
        margin: 0 !important;
    }
    #fancybox_ns-wrap{
        padding: 0;
    }
    #newsletter_signup .textfield {
        width: 49% !important;
        margin: 5px 0 !important;
        font-size: 12px !important;
    }
    #newsletter_signup .header .subheading, #newsletter_signup .sep {
        font-size: 12px !important;
        line-height: normal;
    }
    #fancybox_ns-close {
        top: -18px;
        right: 0;
    }
    .spu-content p.sub_note {
        font-size: 12px;
        line-height: normal;
        margin-bottom: 10px;
    }
    .spu-content .mc4wp-form-fields > p {
        box-sizing: border-box;
        width: 49%;
    }
    .spu-content .mc4wp-form-fields > p.submit_btn_row {
        width: 100%;
    }

 }

 @media only screen and (max-width: 768px){
    .video_right_content::after, .about_content::after, .img_right .about_content::after {
        height: 107%;
        left: 0;
        top: -40px;
        transform: none;
        width: 100%
    }
    .video_left_content, .video_right_content, .about_content, .about_img {
        width: 100%;
        text-align: center;
    }
    /*.img_right .about_content::after {
        left: auto;
        right: 0;
        top: 0;
    }*/
    .before_after_box {
        width: 50%;
        float: left;
    }
    /*.before_after_icon {
        display: none;
    }*/
    .before_after_icon .vc_icon_element, .before_after_icon .mk-fancy-title {
        display: inline-block;
        /*padding-top: 15px !important;*/
        position: inherit;
        transform: none;
    }
    .before_after_box .shortcode-heading {
        text-align: left !important;
    }
    .work_with_sec .mk-text-block {
        padding: 0;
    }
    .image__container.active::after {
        background: #f00 none repeat scroll 0 0;
        color: #fff;
        content: "x";
        height: 20px;
        line-height: 20px;
        position: absolute;
        right: 0;
        text-align: center;
        top: 0;
        width: 20px;
        z-index: 11;
    }
    .mk-image-switch.without-fading-animation .image__container:hover .first__image {
        visibility: visible;
    }
    .mk-image-switch.without-fading-animation .image__container.active .first__image {
        visibility: hidden;
    }
    .mk-image-switch.without-fading-animation .image__container.active .second__image {
        visibility: visible;
    }

}

@media only screen and (max-width: 767px){
    /*.mk-testimonial.testimonial_sec .testimonial-item {
        display: block;
        padding: 55px 15px;
        width: 100% !important;
    }*/
    .price_table_container:nth-child(2n)::after {
        display: none;
    }
    .price_table_container .mk-fancy-title {
        min-height: auto;
    }
    .price_table_container:nth-child(2n) .mk-fancy-title {
        margin-top: 40px;
    }
    .title_label {
        bottom: auto;
        top: 0;
    }
    .title_label span::before {
        display: none;
    }
    .mk-clients .client-logo {
        background-position: center center !important;
    }
    .mk-gallery.featured_logo .item-holder {
        text-align: center;
    }
    .we_support_logo .wpb_single_image.vc_align_left {
        text-align: center;
    }
    .page-section-content .mk-clients .mk-clients-fixed-list > li {
        display: block;
        width: 100% !important;
    }
    .mk-header-toolbar {
        display: block !important;
        height: auto;
        line-height: normal;
        padding: 0 5px;
        position: inherit;
        top: 0;
    }
    .mk-header-social.toolbar-section .mk-svg-icon {
        height: 16px !important;
        width: 16px !important;
    }
    .mk-toolbar-resposnive-icon {
        display: none;
    }
    .a-sticky .mk-header-toolbar {
        top: 0;
    }
 }
 @media only screen and (max-width: 639px){
    .before_after_box {
        width: 100% ;
        margin-bottom: 15px;
    }
    .spu-content p {
        display: none;
    }
    .spu-content .mk-social-network-shortcode {
        margin-bottom: 30px;
    }
 }

 .hide_this {
    display: none;
}


/*4-10-2017*/

.blog_fonts p {
    font-size: 18px !important;
}
.blog_fonts {
    font-size: 18px !important;
}
.blog_fonts li {
    font-size: 18px !important;
}

.hides{
    display: none;
}

/*4-10-2017*/

/*10-5-2017*/

.about_us_sec ul li::after {
    
    top: 11%;
    
}

/*10-5-2017*/

.value_box h2 {
    min-height: 50px;
}

.angle_shape .mk-half-layout-container.page-section-content {
  position: relative;
  /*! overflow: hidden; */
}
.angle_shape .mk-half-layout-container.page-section-content::after, .angle_shape .mk-half-layout-container.page-section-content::before{
  position: absolute;
  width: 200px;
  height: 200%;
  background: rgb(9,89,142);
  content: "";
  left: -100px;
  top: 50%;
  transform: translate(0,-50%) rotate(13deg);
  z-index: -1;
}
.angle_shape {
  overflow: hidden;
}
.angle_shape .mk-half-layout-container.page-section-content::before {
    background: rgb(141,198,63);
    left: auto;
    opacity: .7;
    width: 150px;
    right: 100%;
}

.landing_short_content #mc_embed_signup h2 {
  display: none;
}
.landing_short_content .mc-field-group label {
  padding-bottom: 10px;
}
.landing_short_content #mc_embed_signup .mc-field-group input {
  height: 40px;
  padding: 0 20px;
  line-height: 40px;
  background: #fff;
  border: none;
  box-sizing: border-box;
  border-radius: 32px;
  font-size: 16px;
}
.landing_short_content #mc-embedded-subscribe.button {
  width: 200px;
  height: 40px;
  line-height: 40px;
  margin: 20px auto 0;
  border-radius: 35px;
  background: rgb(141,198,63);
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  display: block;
}
.landing_short_content p {
  color: #fff;
  font-size: 20px;
  padding: 0 0 30px;
}
.landing_short_content #mc_embed_signup {
  background: none;
  color: #fff;
  font-size: 16px;
}
.landing_short_content #mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
    background: none;
    color: #f00;
    font-size: 16px;
    padding: 3% 0 0;
    margin: 0;
}
.landing_long_content.landing_short_content #mc_embed_signup {
    width: 50%;
    margin: 0 auto;
    color: #333;
}
.landing_long_content.landing_short_content #mc_embed_signup .mc-field-group input {
    border: 1px solid #ddd;
}
.landing_long_content.landing_short_content p {
    color: #333;
}

/*10-6-2017*/

.box_box_box {
    width: 20% !important;
    float: left;
}

.box_box_box {
    width: 20% !important;
    float: left;
    padding: 0 8px;
}
.box_box_box .box-holder {
    padding: 0 0 !important;
    border: 1px solid #eee !important;
    height: 655px;
    max-height: 2000px;
}

.box_box_box .mk-fancy-title.simple-style.color-single {
    margin-top: 22px !important;
    padding: 0 5px !important;
}

.box_box_box .mk-text-block {
    padding: 0 13px;
    font-size: 14px !important;
}
.box_box_box .mk-text-block p {    
    font-size: 14px !important;
}

.box_box_box .mk-button-container {
    padding-bottom: 20px !important;
}

.full-width-2 .page-section-content {    
    padding-top: 27px !important;
}

@media (min-width: 768px) and (max-width: 991px){
.box_box_box {
    width: 33% !important;
    float: left;
    padding: 0 8px;
}

}

@media (min-width: 540px) and (max-width: 767px){
.box_box_box {
    width: 50% !important;
    float: left;
    padding: 0 8px;
}
}

@media only screen and (min-width:0px) and (max-width:539px){
.box_box_box {
    width: 100% !important;
    float: left;
    padding: 0 8px;
}
}



/*10-6-2017*/


/*10-9-2017*/

.box_service_box {
    float: left !important;
    width: 25% !important;
    padding: 0 8px;
}

.box-holder .service_box .mk-box-icon-2-image {
    
    margin: -3px auto 0;
    
}

.box_service_box .box-holder {    
    border-top: 1px solid #eee;
    min-height: 645px;
    max-height: 2000px;
}


.service_box:hover .box-holder p, .service_box:hover .box-holder ul {
    color: #fff !important;
    transition: all 0.3s ease 0s;
}
/*10-9-2017*/

.products .product {
    position: inherit !important;
    height: auto !important;
    top: auto !important;
    left: auto !important;
    padding-bottom: 0 !important;
}
.products .product .mk-product-holder {
    min-height: 670px;
    margin-bottom: 15px;
}
.box-holder .service_box p, .box-holder .service_box a, .box-holder .service_box ul{
  padding: 0 20px;
  display: block;
}
.box-holder .service_box .mk-box-icon-2-image a {
    padding: 0;
}
.mk-box-icon-2-title {
  min-height: 50px;
}
.contact_banner_sec .background-layer {
    background-size: 100%;
}
@media only screen and (max-width:1200px){
.mk-header.a-sticky {
    position: fixed !important;
    top: 0 !important;
    transition: top .35s ease .1s;
}
.mk-header.a-sticky #mk-page-introduce {
    display: none;
}
}
@media only screen and (max-width:767px){
.box_service_box {
    float: left !important;
    width: 100% !important;
    padding: 0;
}
.theme-content .box_service_box img, .vc_row-fluid .box_service_box img{
    width: 100%;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images {
    display: none;
}
.wpb_single_image.vc_align_right.featured_logo {
    text-align: center;
}
/*#ywgc-delivery-date {
    display: none;
}*/
}
@media only screen and (max-width:560px){
.contact_banner_sec {
    min-height: auto !important;
}
}
.price .woocommerce-price-suffix {
    display: none;
}
.single_variation_wrap .single_variation{
    float: none !important;
}
.product-type-gift-card .social-share {
  display: none;
}
.product-type-gift-card .product_meta {
  display: none;
}
.product-type-gift-card .gift-cards-list td {
  text-align: left;
}
/*10_19_17*/
.bottom-corner-btns .add-cart-responsive-state a {
    right: 75px;
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 50%px;
}
.blog-grid-holder .the-title a {
    text-transform: capitalize!important;
}
.mk-go-top.is-active {
    bottom: 15px!important;
}
.single-product .product_meta {
    display: none;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger{
    display: none;
}
.mk-testimonial.simple-style {
    padding: 0;
    margin-top: 0;
}
.mk-testimonial.simple-style.dark-version .mk-flex-slides {
    margin-top: 60px;
}
.ywgc-main-image {
    display: none;
}
 /*10_25_17*/
 .about_us_sec ul li {
    margin-bottom: 5px;
}
.about_us_sec ul li::after {
    top: 9px;
    transform: none;
}
.woocommerce #content .quantity .plus, .woocommerce .quantity .plus {
    top: auto;
}
.single_add_to_cart_button.button {
/*    position: absolute;
    top: 27px;*/
    margin-top: 27px;
}
/*.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled {
    position: relative;
}*/
.woocommerce div.product div.images img.zoomImg {
    display: none !important;
}
.mc4wp-alert.mc4wp-success p {
    display: block;
}

/* 11_10_17 */

.contact_num_sec {
    display: inline-block;
    font-size: 13px;
    line-height: 35px;
    height: 35px;
}
.contact_num_sec .widget {
    display: inline-block;
    font-size: 13px;
    margin: 0;
    line-height: 35px;
    height: 35px;
}
.contact_num_sec .widget p {
    font-size: 13px;
    margin-right: 15px;
    color: #fff;
	margin:0;
}
.contact_num_sec .widget p a {
    color: #fff;
}
.contact_num_sec .mk-svg-icon {
    color: #fff;
    margin-right: 5px;
    vertical-align: middle;
}
.box_box_box {
    width: 100% !important;
    float: left;
    padding: 0;
}
.box_box_box .box-holder {
    height: auto;
    max-height: none;
}
.box_box_box .box-holder .mk-text-block {
    min-height: 255px;
}

/* 01_09_2018 */

.single-product .product-type-gift-card .price {
  font-size: 28px;
  font-weight: 700;
  color: #8dc63f;
}
.product-type-gift-card .price::after {
  position: absolute;
  width: 70%;
  height: 100%;
  content: "";
  background: #fff;
  left: 104px;
  top: 0;
}
.product-type-gift-card .price {
  position: relative;
}
.products .product-type-gift-card .price::after {
    left: 67px;
}
.style_list ul li {
    display: inline-block;
    padding: 0;
    margin: 10px 0;
    color: #8DC63F;
    font-weight: 700;
    width: 21%;
    vertical-align: top;
}
@media only screen and (max-width:991px){
    .style_list ul li {
        padding-right: 15px;
        width: auto;
    }
}
@media only screen and (max-width:540px){
    .style_list ul li {
        padding-right: 15px;
        width: 100%;
    }
}
.style_list ul li::after {
    display: none;
}
.style_list ul li a {
  color: #8DC63F;
}
.style_list ul li:hover, .style_list ul li:hover a {
  color: #1A72AE;
}

/* TESTIMONIAL SLIDER */


.slick-prev:before,
.slick-next:before {
  color: black;
}
.slick-footer, .slick-header, .slick-slider {
    background: none;
    margin: 0;
}
.slick-initialized .slick-slide {
    display: block;
    margin: 0;
    height: 400px;
    text-align: center;
    position: relative;
}
.slick-slide .testimonial_content_holder{
    padding: 15px;
}
.mk-testimonial-author {
    display: block;
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 16px;
    line-height: 11px;
}
.mk-testimonial-company {
    font-size: 12px;
    line-height: 14px;
    opacity: .8;
}
.slick-slider .slick-arrow {
  position: absolute !important;
  top: 50% !important;
  transform: translate(0,-50%);
  z-index: 1;
}
.slick-slider .slick-prev.slick-arrow {
  left: 0 !important;
}
.slick-slider .slick-next.slick-arrow {
  right: 0 !important;
}
.mk-box-icon-2.service_box {
    min-height: 610px;
}
.testimonial-video-custom .mk-testimonial-quote a, .testimonial-video-custom .mk-testimonial-company {
    color: #fff;
}

.single-product .single_add_to_cart_button.button {
    margin-top: 0;
}
/*
.single-product .slick-initialized .slick-slide {
    height: 1300px;
}
*/
@media only screen and (max-width: 767px){
    .single-product .slick-initialized .slick-slide {
        height: auto;
    }
    .five-column.mk-gallery-item {
	    width: 20% !important;
	}
}
.social-share {
	display: none;
}